﻿.soi-feedbackform legend {
    position:absolute;
    left: -10000px;
    height:1px;
    width:1px;
}
.soi-feedbackform .glyphicon-asterisk {
	color:red;
}
.soi-feedbackform div.checkbox > input[type=checkbox] {
	margin-left: 0px;
}
.soi-feedbackform .soi-form-header {
	margin-left:15px;
	margin-right:15px;
}
.soi-feedbackform .form-group {
	xborder-top: 1px #000 solid;
}

.soi-feedbackform .soi-form-header h3 {
	background-color:#eaeaea;
	font-weight:bold;
	color:#000;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:7px;
	margin-bottom:0px;
	border-left: none;
	border-right: none;
	border-top: 2px black solid;
	border-bottom: 2px black solid;
}
.soi-feedbackform .soi-form-note {
	font-style:oblique;
	background-color:#FFFFCC;
	padding-left:7px;
}
